﻿.content {
	max-width: 500px;
	margin: auto;

}

body {

}

h1 {
	color: #000000;
	text-align: left;
	letter-spacing: 2px;
}
h2 {
	color: #454545;
	text-align: left;
}

h3 {
	color: #000000;
	text-align: left;
	letter-spacing: .5px;
	font: Arial;
}
p {
	color: #000000;
	text-align: left;
	letter-spacing: 2px;
	line-height: 30px;
	font-size: 16px;
}

ul {
	line-height: 45px;
	font-size: 16px;
	letter-spacing: 2.2px;
	text-align: left;
}

header {
	background-color: #000000;
	height: 90px;
	text-align: right;
	font-size: 20px;
	padding: 15px 0px 0px 0px;
}

button {
  	background-color: #000000;
	color: white;
	border: none;
  	padding: 10px 10px;
  	text-align: left;
  	text-decoration: none;
  	font-size: 15px;
	float: left;
}
i.fas.onclick {
	color: #c1c1c1;
}

.tab{
	float: left;
	overflow : hidden;
	width: 50%;
	height: 75px;
	position: relative;
	left: 10px;
	background-color: #000000;
}

.tabcontent {
	display: none;
	float: left;
	position: relative;
	left: 20px;
	top: 20px;
	background-color: #FFFFFF;
	color: #454545;
	border: none;
	width: 82%;
	padding: 2px 5px;
	height: 280px;
	text-align: center;
	overflow: auto;
}

.map {
	float: right;
	padding: 1px;
	margin: 5px;
	position: absolute;
}

footer {
	background-color: #ffffff;
	text-align: right;
	height: 15px;
	width: 100%;
	position: relative;
	border-bottom: 15px solid #000000;
}

table {
	width: 88%;
	height: 70%;
	line-height: 20px;
	text-align: left;
	font-size: 17px;
	border-collapse: collapse;
}

th, td {
	padding: 18px;
}

th {
	background-color: #ffffff;
	color: #404040;
}

tr:nth-child(even) {
	background-color: WhiteSmoke;
}